Package Gnumed :: Package wxpython :: Module gmGuiHelpers :: Class cMultilineTextEntryDlg |
[frames] | no frames]

# Class cMultilineTextEntryDlg

source code

                                                       wx.Dialog --+
                                                                   |
    wxGladeWidgets.wxgMultilineTextEntryDlg.wxgMultilineTextEntryDlg --+
                                                                       |
                                                                      cMultilineTextEntryDlg

Editor for a bit of text.

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
| value = `property(_get_value, lambda x: x)`
| is_user_formatted = `property(_get_is_user_formatted, lambda x: x)`
| enable_user_formatting = `property(lambda x: x, _set_enable_use`...``

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgMultilineTextEntryDlg.wxgMultilineTextEntryDlg.__init__

Class Variable Details

  ### enable_user_formatting Value:
      property(lambda x: x, _set_enable_user_formatting)